<!--
BRENNE Phoebe
05/05/2020

Version 1.0
Index.html
Fichier statique du jeu du Memory.
a besoin du Fichier CSS : memorystyle.css
         du Dossier : img 
         de la bibiothèque : Jquery
         du fichier scriptmemory.js
Affiche les cartes du jeu du memory ainsi que le nombre paires trouvées.
-->

<!DOCTYPE html>
<html lang="fr"> <!--Langue Francaise-->
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jouons au Memory !</title> <!--Titre dans l'onglet de la page-->
    <link rel="stylesheet" href="css/memorystyle.css"/><!--Fichier css pour la mise en page-->
</head>
<body>
    <div id="idConteneurJeu"></div> <!--Balise contennant les cartes du Jeu-->
    <p>Nombre de Paires trouvées :<span id="idNbPairesTrouvées"></span></p>  <!--Indique le nombre de paires trouvées -->
    <input type="button" id="BtnRecuppaire" value="Récuperer la Paire">  <!-- Bouton de verification des paires -->
    

    <script src="js/jquery/jquery-3.4.1.js"></script>  <!--Librairy jQuery -->
    <script src="js/scriptmemory.js"></script> <!-- Script JavaScript necessaire au jeu du Memory-->
</body>
</html>